« [Suggestion] Clipboard.SetText
[04rel003] Does anyone have these plugins? If you have me please

Razor.

  • Jr. Member
  • Posts: 97
[04rel003] Does anyone have these plugins? If you have me please
« on June 15th, 2017, 12:18 AM »
Please someone has the 04rel003 plugins for linux 64 bit? I'm thinking of going back in the previous version but I can not find these plugins anywhere. Note: I need these plugins to connect my server to another version on the host, if someone can pass me I appreciate it ;)

I need the following plugins(04rel003):

announce04rel32.so
sockets04rel32.so
sqlite04rel32.so
squirrel04rel32.so

Stormeus

  • VC:MP Developer
  • oh god how did i get here im not good w computer
  • Posts: 1,128

.

  • VC:MP Beta Tester
  • .
  • Posts: 1,805
.

Stormeus

  • VC:MP Developer
  • oh god how did i get here im not good w computer
  • Posts: 1,128
[04rel003] Re: Does anyone have these plugins? If you have me please
« Reply #3, on June 15th, 2017, 05:01 AM »
Quote from . on June 15th, 2017, 02:49 AM
Quote from Stormeus on June 15th, 2017, 02:42 AM
Out of curiosity, why do you want to revert to 0.4.3?
Can't use sprites and text-draws, why else.
Because these already exist in 0.4 GUIs which aren't as finicky anyway. For some reason people also interpreted combat slide glitches as features that were removed instead of bugs that were fixed, so I also would've expected that.

Either way you're introducing security vulnerabilities and sync regressions to the client and will receive absolutely no official support.

.

  • VC:MP Beta Tester
  • .
  • Posts: 1,805
.

Milko

  • Newbie
  • Bre
  • Posts: 41

vito1

  • Guest

kennedyarz

  • Sr. Member
  • Making American Great Again
  • Posts: 337

Anik

  • Sr. Member
  • Posts: 355

Razor.

  • Jr. Member
  • Posts: 97
[04rel003] Re: Does anyone have these plugins? If you have me please
« Reply #9, on June 15th, 2017, 04:28 PM »Last edited on June 15th, 2017, 04:30 PM
Quote from Milko on June 15th, 2017, 12:41 PM
If you can't play without slide glitches, just quit.
hehe
ehhhhhhehehehe
Lol, Is not it.
Quote from Stormeus on June 15th, 2017, 05:01 AM
Quote from . on June 15th, 2017, 02:49 AM
Quote from Stormeus on June 15th, 2017, 02:42 AM
Out of curiosity, why do you want to revert to 0.4.3?
Can't use sprites and text-draws, why else.
Because these already exist in 0.4 GUIs which aren't as finicky anyway. For some reason people also interpreted combat slide glitches as features that were removed instead of bugs that were fixed, so I also would've expected that.

Either way you're introducing security vulnerabilities and sync regressions to the client and will receive absolutely no official support.
I want to go back to 4.3 for Texdraw , Sprites and Menu features.

Stormeus

  • VC:MP Developer
  • oh god how did i get here im not good w computer
  • Posts: 1,128

Sebastian

  • VC:MP Beta Tester
  • Something like this: hga hga hga
  • Posts: 1,173